---
version: '3.5'

volumes:
  sqlpad:

services:

  sqlpad:
    image: {{sqlpad_image}}:{{sqlpad_image_version}}
    restart: always
    logging:
      options:
        max-size: 5m
    env_file: 
      - "./sqlpad.env"
    volumes:
      - sqlpad:/var/lib/sqlpad
    networks:
      - proxy

networks:
  proxy:
    external: true
